columnSuffix: null
handle: productsFeatures
instructions: null
name: 'Products Features'
searchable: false
settings:
  createButtonLabel: null
  defaultIndexViewMode: cards
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - be4b69ca-44e2-40ec-bf1b-ea4554e9abd9 # Products Features
  includeTableView: false
  maxEntries: null
  minEntries: null
  pageSize: 50
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: true
  viewMode: cards
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
